.version.products /* version checker */
{
	color: #000015;
	background-color: #92CB48;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 685px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}

#pu113
{
	width: 0.01px;
}

#u113
{
	z-index: 2;
	width: 990px;
	margin-right: -10000px;
}

#u121-14
{
	z-index: 6;
	width: 183px;
	min-height: 189px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 80px;
}

#u121-2,#u121-4
{
	font-weight: normal;
}

#u122-24
{
	z-index: 20;
	width: 599px;
	min-height: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 312px;
}

#u122-3
{
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
}

#u122
{
	color: #F68E1E;
}

#u122-4,#u122-6,#u122-7,#u122-9,#u122-10,#u122-12,#u122-13,#u122-15,#u122-17,#u122-18,#u122-20,#u122-21,#u122-22
{
	font-size: 12px;
	line-height: 19px;
}

#u141
{
	z-index: 44;
	width: 58px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 80px;
}

#u142
{
	z-index: 45;
	width: 72px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 763px;
	left: 80px;
}

#u143
{
	z-index: 46;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 80px;
}

#u144
{
	z-index: 47;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 802px;
	left: 80px;
}

#u145
{
	z-index: 48;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 821px;
	left: 80px;
}

#u146
{
	z-index: 49;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 841px;
	left: 80px;
}

.ie #u141,.ie #u142,.ie #u143,.ie #u144,.ie #u145,.ie #u146
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu165
{
	width: 0.01px;
	margin-top: 16px;
}

#u165
{
	z-index: 4;
	width: 990px;
	margin-right: -10000px;
}

#u184-13
{
	z-index: 50;
	width: 621px;
	background-color: transparent;
	line-height: 12px;
	font-size: 12px;
	text-align: left;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 312px;
}

#u121-6,#u184-5
{
	font-weight: bold;
}

#u184-2,#u184-4,#u184-7,#u184-9
{
	color: #F68E1E;
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 990px;
}

#page .verticalspacer
{
	clear: both;
}

